
Figure - Bug #117930
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【实车】【AUDIO】副屏播放音乐时中控进入冥想模式，副屏音乐暂停，退出冥想模式播
放音乐，音乐无声->几十秒后有较正常情况小很多的声音
2023-05-15 15:07 - CD TEST-方永红

Status: ASSIGNED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、实车测试环境

【测试步骤】

1、本地音乐播放时

2、中控进入冥想模式

3、中控退出冥想模式

【预期结果】

2、音乐暂停播放

3、退出时音乐视频恢复播放或者继续保持暂停状态

【实际结果】

2、音乐暂停播放

3、退出冥想模式播放音乐，音乐无声->几十秒后有较正常情况小很多的声音

此时调节音量条，声音恢复正常

History

#1 - 2023-05-15 15:27 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

Hi 永红

当前分析：

该问题通过日志来看，当冥想模式开启时，副屏播放失去焦点暂停；

当冥想模式退出后，再播放音乐时，焦点申请正常，

由于副屏音量之前版本已经固定，所以音量大小通过中控控制；

该问题需要中控分析一下，此时音量大小是否存在问题。

#2 - 2023-05-15 16:34 - CD TEST-方永红
5.15

已和客户同步该信息

下一步：等待客户回复

#3 - 2023-08-31 16:24 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to CD FW-程天颖

请确认冥想功能是否能在台架上开启

#4 - 2023-10-25 13:52 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

Hi, 王成，冥想模式可以在台架上开启

Files

mingxiang-case1313.txt 4.98 MB 2023-05-15 CD TEST-方永红
